This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 616497

Summary: RFE: add archive ls color for *.war, *.ear
Product: [Fedora] Fedora Reporter: Ville Skyttä <ville.skytta>
Component: coreutilsAssignee: Ondrej Vasik <ovasik>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: kdudka, ovasik, twaugh
Target Milestone: ---Keywords: EasyFix, Patch
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: coreutils-8.5-4.fc14 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-07-22 10:47:14 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
Colorize *.war and *.ear as archives none

Description Ville Skyttä 2010-07-20 11:40:35 EDT
Created attachment 433196 [details]
Colorize *.war and *.ear as archives

Patch attached for colorizing *.war and *.ear (Java EE archives, similar on surface as *.jar) with the archive color.
Comment 1 Ondrej Vasik 2010-07-20 17:29:04 EDT
Thanks for suggestion and patch ... dircolors.hin should be patched as well... additionally, this (just dircolors.hin patch) is something for upstream - bug-coreutils@gnu.org . Do you want to make suggestion/submit git-format patch there yourself?
Comment 2 Ville Skyttä 2010-07-20 17:46:46 EDT
I'd prefer if you could take care of submitting the appropriate bits upstream.
Comment 3 Ondrej Vasik 2010-07-22 10:14:05 EDT
Upstream tracker http://debbugs.gnu.org/cgi/bugreport.cgi?bug=6692 ...
Comment 4 Ondrej Vasik 2010-07-22 10:47:14 EDT
Built as coreutils-8.5-4.fc14 -> Closing RAWHIDE.